<template>
  <NuxtLink
    tag="button"
    class="bg-button w-full text-white py-3 rounded-xl tracking-wider"
    :to="to"
    >{{ title }}</NuxtLink
  >
</template>

<script>
export default {
  props: {
    title: String,
    to: String,
  },
};
</script>
